Thu, 28 May 2020 13:33:11 UTC

Information for build python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+178+2023d173

ID5855
Package Namepython-podman-api
Version1.2.0
Release0.2.gitd0a45fe.module_el8.2.0+178+2023d173
Epoch
Sourcegit+https://git.centos.org/rpms/python-podman-api#3f8a184aa406894e84e9edffd49dd3832a5d9168
SummaryPodman API
DescriptionPodman API
Built bymbox-mbs-backend
State complete
Volume DEFAULT
StartedTue, 26 May 2020 17:41:42 UTC
CompletedTue, 26 May 2020 17:43:14 UTC
Taskbuild (module-2023d173316e57a3, /rpms/python-podman-api:3f8a184aa406894e84e9edffd49dd3832a5d9168)
Extra{'source': {'original_url': 'git+https://git.centos.org/rpms/python-podman-api?#3f8a184aa406894e84e9edffd49dd3832a5d9168'}}
Tags
module-container-tools-rhel8-8020020200519165015-0d58ad57
module-container-tools-rhel8-8020020200519165015-0d58ad57-build
RPMs
src
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+178+2023d173.src.rpm (info) (download)
noarch
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.2.0+178+2023d173.noarch.rpm (info) (download)
Logs
noarch
state.log
root.log
hw_info.log
build.log
mock_output.log
noarch_rpmdiff.json
Changelog * Thu Dec 12 2019 Jindrich Novy <jnovy@redhat.com> - 1.2.0-0.2.gitd0a45fe - revert update to 1.6.0 due to new python3-pbr dependency which is not in RHEL - Related: RHELPLAN-25139 * Wed May 15 2019 Lokesh Mandvekar <lsm5@@redhat.com> - 1.2.0-0.1.gitd0a45fe - Initial package